<aside> 💡 If you have trouble when installing the Flutter at the first time Following solutions could safe your days

</aside>


12. flutter_launcher_icons ^0.11.0, version solving failed.

Please open pubspec.yaml file and update flutter_launcher_icons lib like below. It will look like this image https://take.ms/g2hhR

flutter_launcher_icons:
    git:
      url: <https://github.com/inspireui/flutter_launcher_icons.git>
      ref: 7aab578231120ef39d37db34e07dce3c7995ee14

11. Build Issue on Flutter 3.7.0

<aside> ⚠️ Fix the build issue on FluxStore 3.4 & Flutter 3.7 (release on Jan 25)

</aside>


10. Command not found: flutter

Follow this guide:

Command not found: flutter


9. Build issue on Android

Build fail on Android with error “Flutter Execution failed for task ':stripe_android:compileDebugKotlin'. Android stripe integration

Solution: go to android folder and run ./gradlew clean assembleDebug


8. CocoaPods not installed or not in valid state

Powered by InspireUI Ltd